
@font-face {
    font-family: 'rudaregular';
    src: url('../../fonts/ruda-regular-webfont.eot');
    src: url('../../fonts/ruda-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/ruda-regular-webfont.woff2') format('woff2'),
         url('../../fonts/ruda-regular-webfont.woff') format('woff'),
         url('../../fonts/ruda-regular-webfont.ttf') format('truetype'),
         url('../../fonts/ruda-regular-webfont.svg#rudaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans300';
    src: url('../../fonts/museosans-300-webfont-webfont.eot');
    src: url('../../fonts/museosans-300-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/museosans-300-webfont-webfont.woff2') format('woff2'),
         url('../../fonts/museosans-300-webfont-webfont.woff') format('woff'),
         url('../../fonts/museosans-300-webfont-webfont.ttf') format('truetype'),
         url('../../fonts/museosans-300-webfont-webfont.svg#museo_sans300') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'cocogooseregular';
    src: url('../../fonts/cocogoose_trial-webfont.eot');
    src: url('../../fonts/cocogoose_trial-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/cocogoose_trial-webfont.woff2') format('woff2'),
         url('../../fonts/cocogoose_trial-webfont.woff') format('woff'),
         url('../../fonts/cocogoose_trial-webfont.ttf') format('truetype'),
         url('../../fonts/cocogoose_trial-webfont.svg#cocogooseregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'rudablack';
    src: url('../../fonts/ruda-black-webfont.eot');
    src: url('../../fonts/ruda-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/ruda-black-webfont.woff2') format('woff2'),
         url('../../fonts/ruda-black-webfont.woff') format('woff'),
         url('../../fonts/ruda-black-webfont.ttf') format('truetype'),
         url('../../fonts/ruda-black-webfont.svg#rudablack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'rudabold';
    src: url('../../fonts/ruda-bold-webfont.eot');
    src: url('../../fonts/ruda-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/ruda-bold-webfont.woff2') format('woff2'),
         url('../../fonts/ruda-bold-webfont.woff') format('woff'),
         url('../../fonts/ruda-bold-webfont.ttf') format('truetype'),
         url('../../fonts/ruda-bold-webfont.svg#rudabold') format('svg');
    font-weight: normal;
    font-style: normal;

}